PHP Manual
Prev |  | Next

# imagick_resize

(PECL)

imagick_resize -- Resize image

## Description

bool imagick_resize ( resource image, int cols, int rows, int filter, float blur [, string geo_mods] )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`image`

  Image handle

`cols`

  The number of columns desired in the scaled image

`rows`

  The number of rows desired in the scaled image

`filter`

  One of IMAGICK_FILTER_* constants

`blur`

  The blur factor where > 1 is blurry, < 1 is sharp

`geo_mods`

  Geometry modificators

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
imagick_reducenoise | Up | imagick_roll